body {
	background: #141414;
}
header, footer, .hasBg, .aboutMeContent,
.archive-search .inner-container, 
.pagination .page-numbers,
.templateAboutUs #basic > ul,
.searchList > li, 
.orderByIsotope li, .widget, .loadMoreBtn, 
.navbar ul ul, #wp-calendar tbody td.pad:hover, .inner-content section, 
.projectBoxedContainer, .projectContainerWrapper > section, .templateProjects 
.panel-default > .panel-heading, 
.panel-default > .panel-heading + .panel-collapse .panel-body {
	background:#000;
}

a, h1, h2, h3, h4, h5, h6, a:hover, 
.navbar ul li a:hover, .jobAplication p, .panel-title > a.collapsed, 
ul.accordion li a, ul.toggle li a {
	color:#fff;
}

#wp-calendar tbody td:hover {
	background: #141414;
}


.navbar ul ul:before {
	border-bottom: 15px solid #0d0d0d;
}

.templateAboutUs #basic > ul > li, .widget > h3, .widget > h4, 
#wp-calendar tbody td, input, select, textarea, button:not(.close), 
.commentBody li.comment, 
.externalSourcesBoxed, .externalSources > div, 
.panel-default > .panel-heading + .panel-collapse .panel-body, 
.contactDetailsWrapper ul li:first-child, .contactDetailsWrapper ul li, 
blockquote, ul.accordion li a, ul.toggle li a,
ul.accordion, ul.toggle, .tab_content, 
.tabs .tab_buttons li a {
	border-color: #141414;
}


.aboutMeBox ul li a:hover, footer .footer_social li a:hover {
	border-color:#fff;
	color:#fff;
}

.widget, .triangle > i {
	color: #141414;
}
.searchList > li,
.widget a, .widget ul li, hr {
	color:#fff;
	border-color: #141414;
}

#um_shadow {
	background: rgba(0, 0, 0, 0.95);
}

input:not(submit), select, textarea, .commentBody li .comment-reply-link, .commentBody li .edit-link a {
	background:#1f1f1f;
	color:#fff;
}

.children li.comment:first-child::before {
	border-left: solid 1px #141414;
	border-bottom: solid 1px #141414;
}

.tabs .tab_buttons li a {
	color:#7d7d7d;
}

.tabs .tab_buttons li a.active {
	border-bottom: #000 solid;
	color:white;
}

.navbar ul ul {
	box-shadow: none;
	background: #0d0d0d;
}
.panel-default > .panel-heading, 
.templateAboutMe .me, .templateAboutUs .owl-wrapper {
	background: #000;
}

.navbar .sub-menu li a.current_page_item {
	color: #fff !important;
}

.projectContainerWrapper > section {
	border-top: solid 1px #141414;
}

.tags > a, 
.projectLinks li {
	color:#fff;
}

.projectLinks li:hover, 
.projectLinks li a:hover {
	color:#e0af62;
}

.widget label {
	color:#fff;
}

.menu_container.open {
	background:rgba(0, 0, 0, 0.95);
}

@media (max-width: 1024px) {
	.menu_container .navbar ul li a {
		color: #adadad;
	}
	.navbar ul ul {
		background: transparent;
	}
}

/*update 1.3.0 testamonial*/
.testimonialContainer .testimonial .testimonialContent { 
	background: #000;
}
.testimonialContent::after {
	border-right: 50px solid #000;
}
/*update 1.3.0 testamonial*/

/*update 1.3.0 services2*/

.ServicesBContainer .serviceB  {
	background: #000;
}

.serviceBheader {
	border-bottom: solid 1px #141414;
}

/*update 1.3.0 services2*/

/* update 1.3.0 */
.templateAboutUs .aboutUsOwl .owl-item {
	border-right: solid 1px #141414;
	border-left: solid 1px #141414;
}

.navbar ul ul ul { background:#0f0f0f; }
/* update 1.4.0 */